com.gridnine.xtrip.common.ibecorp.gds.model.OrganizationAirlineSettings.name =  Agency airline settings

com.gridnine.xtrip.common.gds.model.OrganizationAirlineSettingsIndex.name = Agency specific airline settings
com.gridnine.xtrip.common.gds.model.OrganizationAirlineSettingsIndex.name.name = Name
com.gridnine.xtrip.common.gds.model.OrganizationAirlineSettingsIndex.installationId.name = Installation ID
com.gridnine.xtrip.common.gds.model.OrganizationAirlineSettingsIndex.organization.name =  Agency

com.gridnine.xtrip.common.model.gds.GdsAccountIndex.hotelProvider.name =  Hotel provider
